@charset "utf-8";
/***********************************/
/*             共通                  */
/***********************************/
body {
  background-color: #fff;
}
/***********************************/
/*             SP                  */
/***********************************/
@media screen and (max-width: 991px) {
 
.pc_only { display: none !important; }	
    .pc { display: none !important; }
    .sp { display: block !important; }		

	#feature00 {
    padding: 0;
    margin: 0;
    text-align: center;
    margin-bottom: 0px;
	padding-bottom:2em;
		
		background: #EFEFEF;
  }
  #feature00 img {
    width: 100%;

  }

	
	#feature00 h2{
		color:#ca981d;
		font-size:2em;
		font-weight:normal;
		text-align: center;
	  margin:0em 0.5em 0;
	  padding:1.5em 0 0;

	}
	
	#feature00 span{
		color:#ca981d;
		font-size:0.7em;
		font-weight:normal;
		margin:0 auto;
		text-align: center;
		line-height:2em;

	}
	#feature00 p{
display:block;
	font-size:1.2em;
	line-height: 1.6em;
	margin:0 1em;
	padding:1em 0 1em;
		text-align: left;
	}
		#feature00	p span.note{
		color: #000000;
		font-size:0.8em;
	  line-height: 1em;
		display: block;
	  margin: 1em auto 0;
		text-align:left;

	}
	
	#feature02{
		background: #000;
		color:#fff;
		padding-top:2em;
		padding-bottom:2em;
	}
	#feature03{
		padding-top:2em;
		padding-bottom:0em;
	}
	#feature04{
		background-color: #eeeeee; 
		padding-top:2em;
		padding-bottom:2em;
	}
	#feature01,#feature05{
		padding-top:2em;
		padding-bottom:2em;
	}

	#feature01 img,#feature02 img, #feature03 img, #feature04 img, #feature05 img{
	width:100%;
	}
	
#feature01 h2,#feature03 h2, #feature04 h2, #feature05 h2{
	display:block;
	  font-size:2em;
text-align: center;
	  font-weight:normal;
	  margin:1em 0.5em 0;
	  padding:1.5em 0 0;
	}
	
#feature02 h2{
	display:block;
	  font-size:2em;
text-align: center;
	  font-weight:normal;
	  margin:1em 0.5em 0;
	  padding:1.5em 0 0;
	color: #FFFFFF;
	}	
	
	
	#feature01 p,#feature02 p, #feature03 p, #feature04 p, #feature05 p{
display:block;
	font-size:1.2em;
		line-height: 1.5em;
	margin:0 1em;
	padding:1em 0 1em;
		  text-align: left;

  }

		#feature06 {
		background: #D9D9D9;

		width:100%;
		margin-bottom:0;
			padding:2em 0;

  }
		#feature06 h2{
		display:block;
	  font-size:2em;
text-align: center;
	  font-weight:normal;
	  margin:1em 0.5em 0;
	  padding:0 0;
	}
	.feature06_item{
		width:80%;
		margin-top:3em;
		margin-bottom:3em;
		margin-left:auto;
		margin-right:auto;
		background-color:#eee;
	}
		.feature05_item img{
				width:100%;

	}
	.feature06_item h3{
		display:block;
		width:80%;
		font-size:1.5em;
		margin:1em auto;
		font-weight: normal;
text-align:center;

		
	}
	
	.feature06_item p{
		font-size:1.2em;
		display:block;
		width:80%;
				margin:1em auto;
		padding-bottom:1.5em;
		
		
	}
			.feature06_item img{
		
		width:100%;
		
		
	}
	
			sup {
  font-size: 0.6em; /* 文字の大きさを60%に縮小 */
  vertical-align: super; /* 上付きにする */
}
	
		p span.note{
		font-size:0.8em;
	  line-height: 1em;
		display: block;
	  margin: 1em auto 0;
		text-align:left;

	}
	
	
		 #feature_errata{
text-align:center;
	  width:100%;
	

  }
	
	
	#feature_errata img{
	  width: 100%;

		margin: 5em auto;
	}
	
	

		#tsc {
 	display:block;
	text-align:center;
	background: #fff url("../images/image_sp_tsc.jpg") no-repeat top center;
	background-size:cover;
	margin-top:0;
	width:100%;
	padding-top:4em;
	padding-bottom:4em;
  }
	
	#tsc h2{
display:block;
				width:80%;
	  font-size:2.5em;
	  font-weight:normal;
	padding-bottom:2em;
		margin:0 auto;
		color: #333333;

  }	
	#tsc p{
display:block;
	  font-size:1.5em;
	  font-weight:normal;
		width:80%;
		text-align:left;
		margin:0 auto;

  }	
	#spec {
		text-align:center;
	  width:100%;	
	  padding-top:6rem;
padding-bottom:6rem;
	}
	#spec h2{color: #333333;}
	#spec table{
		border-collapse: collapse;
		width:90%;	
		max-width:1200px;
		margin:0 auto;
  font-size:0.9rem;
	}
	#spec table tr{
		
	}
	#spec table th{
		padding:1rem;
		border-top: solid 1px #ddd;
		border-bottom: solid 1px #ddd;
		border-right: none;
		border-left: none;
		background:#f9f9f9;
		text-align: left;
		width:20%;
	}
	#spec table td{
		padding:1rem;
		border-top: solid 1px #ddd;
		border-bottom: solid 1px #ddd;
		border-right: none;
		border-left: none;
		text-align: left;
		width:30%;
	}
		#spec table td.head{
		font-weight: bold;
	}
	#spec div.productimg{
		width:100%;
		padding:1rem;
		margin:0 auto;
		max-width:400px;
	}
	
#support {
    background-color: #F6F6F6;
    width: 100%;
    margin-top: 0px;
    padding-top: 3em;
    margin-bottom: 0px;
    padding-bottom: 6em;
  }
  #support h2 {
    text-align: center;
    font-weight: normal;
    font-size: 2em;
	  margin-bottom:2em;
	   color: #333333;
  }
		#support .support_wrap{
		margin: 0 auto;
		
	}
	#support a{
			text-decoration: none;	
	}
	#support .manual{
    text-align:center;
		margin:2em auto 3.5em;
	}
	#support .contact{
    
			text-align:center;
		margin:2em auto;
	}
	#support .fa-solid{
	color:#3D3D3D;
		font-size:6em;
	}
	#support .link_txt{
		display:block;
	color:#3D3D3D;
		font-size:1.2em;
		font-weight: bold;
		margin-top:0.5em;
				margin-bottom:0;

	}



}
/***********************************/
/*                PC               */
/***********************************/
@media screen and (min-width: 992px) {
	.pc { display: block !important; }
.sp { display: none !important; }	
	.wrap {
    overflow: visible;
  }

	body{
		padding-left:0;
	}

	.top-navbar.fixed-menu .bg-light{
	position:relative;
	}
#nav_product {
    position: sticky;
    position: -webkit-sticky;
    top: 0;
    width: 100%;
    border: #ccc 1px solid;
    border-right: #ccc 0px solid;
    border-left: #ccc 0px solid;
    z-index: 8;
    opacity: 0.8;
    background: #fff;
    display: flex;
    justify-content: space-between;
	align-items:center;
    padding: 0.5em 4em;
	font-size: 0.9em;
  }
#nav_product .product_name {
text-align: left;
	margin: 0.5em auto;
  }
#nav_product .product_name .model {
    font-size: 1.2em;
	font-weight:bold;
	margin-right:1em;
  }
#nav_product .product_link {
    display: flex;
    text-align: left;
    margin: 0.5em auto;
	  padding:0;
  }
  #nav_product ul li {
    text-decoration: none;
    display: block;
    margin: 0 1.5em 0 0;
  }
  .product_link a {
    display: block;
    text-decoration: none;
	      color: #333;
  }
  .product_link a::before {
    content: '\f107';
    font-family: 'Font Awesome 5 Free';
    font-weight: 700;
    font-size: 1em;
    padding-right: 0.5em;
    line-height: 1em;
  }
  .product_link a:hover {
    color: #333;
    text-decoration: none;
  }
  .product_link a:visited {
    color: #333;
    text-decoration: none;
  }
  #nav_product .contact_btn {
    display: block;
    padding: 0.8em 1em;
    margin: auto 0px auto;
    text-decoration: none;
    border-radius: 5px;
	background-color:#333;
	color:#fff;
	font-size: 1em;
  }
  #nav_product .contact_btn:hover {
	background-color:#666;
	}
  #nav_product .contact_btn a::before {
    content: '\f0e0';
    font-family: 'Font Awesome 5 Free';
    font-weight: 700;
    font-size: 1.2em;
    padding-right: 0.5em;
    line-height: 1.2em;
  }
  #nav_product .contact_btn a {
    color: #fff;
    text-decoration: none;
  }
  #nav_product .contact_btn a:hover {
    color: #fff;
    text-decoration: none;
  }
  #nav_product .contact_btn a:visited {
    color: #fff;
    text-decoration: none;
  }
  #top .notice{
	font-size:0.8rem;
		
	}
	
	#top{
		width:100%;
		
		margin:0 auto;
		text-align: center;
		padding:0;
	}
	#top .top_txt{
		font-size:2.4rem;
		font-weight:bold;	
	}
	
	#top .top_txt font{
color:#BA003F;
padding-bottom:0.2rem;
		border-bottom:solid;
border-color:#E6E859;
border-width:4px;		
	}
	
	#top img{
		width:100%;
max-width:2000px;
		margin:0 auto;
	
	}
	
	#feature00{
		background: #EFEFEF;
	}
	
	
#feature00 h2{
		color:#ca981d;
		font-size:2.5em;
		font-weight:normal;
		margin:0 auto;
		text-align: center;
		padding-top:2em;
		padding-bottom:0.5em;
	}
	
	#feature00 span{
		
		color:#ca981d;
		font-size:0.8em;
		font-weight:normal;
		margin:0 auto;
		text-align: center;
		line-height:2em;

	}
	
	#feature00 p{
				
		display: block;
	  margin: 0.5em auto 3em;
		font-size:1.4em;
	  line-height: 1.8em;
		text-align:left;
		padding-bottom:3em;
		width:80%;
		max-width:1000px;		
	}
  #feature02 {
text-align:center;
	  width:100%;
			background-color: #000;
	  color:#fff;
padding-bottom:4em;
  }
	

	
	#feature01, #feature03, #feature05{
text-align:center;
	  width:100%;
	  padding-bottom:4em;

  }

	#feature04 {
text-align:center;
	  width:100%;
			background-color: #eeeeee; 
		padding-bottom:4em;

  }

	#feature01 h2,#feature03 h2, #feature04 h2, #feature05 h2 {

		font-size:2.5em;
		font-weight:normal;
		margin:0 auto;
		text-align: center;
		padding-top:3em;
	}
	
	#feature02 h2 {

		font-size:2.5em;
		font-weight:normal;
		margin:0 auto;
		text-align: center;
		padding-top:3em;
		color: #eeeeee;
	}
	
	
	#feature01 p, #feature02 p, #feature03 p, #feature04 p, #feature05 p{
		font-size:1.2em;
	  line-height: 1.8em;
			  display: block;
	  margin: 1.5em auto 1.5em;
		text-align:left;
		width:80%;
		max-width:1000px;
		
	}
	#feature01 img,#feature02 img, #feature05 img{
	  width: 100%;
		max-width: 1400px;
		margin:0 auto;
	}
	
		#feature04 img{
	  width: 85%;
		max-width: 1400px;
		margin:0 auto;
			text-align: center;
	}
	
	
		#feature03 img{
	  width: 100%;
		max-width: auto;
		margin:4em 0em 4em;
	}
	.col2_wrap{
		display:flex;		
	}
	.col2_wrap div{
		width:50%;
		margin:0;
		align-self: center;
	}
	#feature06 {
    	display:flex;
		justify-content: center;
		flex-wrap:wrap;
		width:100%;
		margin-bottom:0;
background-color:#D9D9D9;
		padding:4em 0;
  }
	#feature06 {
	  width:100%;
		margin-top:0;
		padding-top:4em;
		padding-bottom:4em;
		background-color:#D9D9D9;
	}
	
	#feature06 .flex_wrap {
		display:flex;
		justify-content: center;
		flex-wrap:wrap;
		margin-bottom:0;
	
	}
	#feature06 h2{
		font-size:2.5em;
		font-weight:normal;
		margin:0 auto 1em;
		text-align: center;
	}
	
	.feature06_item{
		width:504px;
		margin:1.5em 1em;
		background-color:#eee;
		color:#000;
	}

	.feature06_item h3{
		display:block;
		width:80%;
		font-size:1.5em;
		margin:1em auto;
		font-weight: normal;
text-align:center;
		
	}
	
	.feature06_item p{
		font-size:1.2em;
		display:block;
		width:80%;
				margin:1em auto;
		
		
	}
		.feature06_item img{
		
		width:100%;
		
		
	}

	
	
		sup {
  font-size: 0.6em; /* 文字の大きさを60%に縮小 */
  vertical-align: super; /* 上付きにする */
}
		p span.note{
		font-size:0.8em;
	  line-height: 1em;
		display: block;
	  margin: 1em auto 0;
		text-align:left;

	}
	
	#feature00	p span.note{
		color: #000000;
		font-size:0.8em;
	  line-height: 1em;
		display: block;
	  margin: 1em auto 0;
		text-align:left;

	}
	
	
		
	 #feature_errata{
text-align:center;
	  width:100%;
	

  }
	
	
	#feature_errata img{
	  width: 80%;
		max-width: 1400px;
		margin: 5em auto;
	}

	#tsc {
	  	  display:block;
	text-align:center;
	background: #fff url("../images/image_tsc.png") no-repeat top center;
		background-size:cover;
	margin-top:0;
	width:100%;
	padding-top:7em;
	padding-bottom:7em;
  }
	
	#tsc h2{
display:block;
	  font-size:2.5em;
	  color:#000;
	  font-weight:normal;
	padding-bottom:2em;

  }	
	#tsc p{
display:block;
	  font-size:1.5em;
	  color:#000;
	  font-weight:normal;
		width:50%;
		text-align:left;
		margin:0 auto;

  }	
	
	#spec {
		text-align:center;
	  width:100%;	
	  padding-top:6rem;
padding-bottom:6rem;
	}
	#spec h2{color: #333333;}
	#spec table{
		border-collapse: collapse;
		width:70%;	
		max-width:1200px;
		margin:0 auto;
  font-size:0.9rem;
	}
	#spec table tr{
		
	}
	#spec table th{
		padding:1rem;
		border-top: solid 1px #ddd;
		border-bottom: solid 1px #ddd;
		border-right: none;
		border-left: none;
		background:#f9f9f9;
		text-align: left;
		width:20%;
	}
	#spec table td{
		padding:1rem;
		border-top: solid 1px #ddd;
		border-bottom: solid 1px #ddd;
		border-right: none;
		border-left: none;
		text-align: left;
		width:30%;
	}
		#spec table td.head{
		font-weight: bold;
	}
	#spec div.productimg{
		width:400px;
		margin:0 auto;
	}

	  #support {
    background-color: #F6F6F6;
    width: 100%;
    margin-top: 0px;
    padding-top: 6em;
    margin-bottom: 0px;
    padding-bottom: 6em;


  }
  #support h2 {
    text-align: center;
    font-weight: normal;
    font-size: 2em;
	  	 margin-bottom:2em;
	  color:#333;
  }
	#support .support_wrap{
		margin: 0 auto;
    display: flex;
    justify-content: center;		
	}
	#support a{
			text-decoration: none;	
	}
	#support .manual{
    text-align:center;
		margin:0 5em 0;
	}
	#support .contact{
    
			text-align:center;
				margin:0 5em 0;
	}
				#support .support_link{
	color:#3D3D3D;
	}
	
				#support a.support_link:hover{
		color:#7D7D7D;
	}
	#support .fa-solid{

		font-size:6em;
	}
	#support .link_txt{
		display:block;

		font-size:1.5em;
		font-weight: bold;
		margin-top:0.5em;
				margin-bottom:0;

	}


}